import express from 'express';
import {createStockIn} from  '../controllers/stockInController.js';
import { protect } from '../middlewares/auth.js';

const router = express.Router();

//create stockIn
router.post('/', protect , createStockIn);

export default router;
